

BODY{
 text-align:center;
  width:100%;
    margin:0px auto;
}



/* リンクの設定 */
a	{color:#38b48b; text-decoration:none; background:#fff;}
a:visited{color:#38b48b; text-decoration:none; background:#fff;}
a:hover	{color:#9ca539; text-decoration:underline;background:#fff;}


.all{
 margin: 0 auto;  
 padding:0 0 30px 0;
 width:100%;
 text-align:center;
}


.text{
 width: 750px;
 padding: 130px 25px 0px 25px;
 font-size:11pt;
 color:#555;
 line-height:1.5em;
 font-family:"Verdana","ＭＳ Ｐゴシック", "MS P Gothic";
 text-align:left;
}


.all_10{
 margin:0 auto;
 padding:0 0 30px 0;
 text-align:left;
 background-color:FFF6Da;
 width:100%;
 text-align:center;
}

.text_10{
 width: 750px;
 padding: 150px 25px 0px 25px;
 font-size:11pt;
 color:#555;
 line-height:1.5em;
 font-family:"Verdana","ＭＳ Ｐゴシック", "MS P Gothic";
 text-align:left;
}


.all_u{
 margin:0 auto;
 padding:0 0 30px 0;
 text-align:left;
 background-color:#fbf4f4;
 width:100%;
 text-align:center;
}

.text_u { 
width: 700px;
padding-top: 80px;
padding-bottom: 10px;
padding-left: 0px;
padding-right: 0px;
text-align: left;
margin: 90px 0px 0px 0px;
line-height:1.7em;
font-size:11pt;
color:#726d40;}



#title{
 padding:0;
 font-size:11pt;
 color:#555;
 line-height:1.5em;
 font-family:"Verdana","ＭＳ Ｐゴシック", "MS P Gothic";
 text-align:right;
}

#afw{
 width: 720px;
 padding: 50px 25px 0px 25px;
 font-size:11pt;
 color:#555;
 line-height:1.5em;
 font-family:"Verdana","ＭＳ Ｐゴシック", "MS P Gothic";
 text-align:left;
}


textarea	{font:14px/100% Verdana,"ＭＳ Ｐゴシック","Osaka",sans-serif; border:1px solid #52bd94; paading:0;margin:0;}
input	{font:14px/120% Verdana,"ＭＳ Ｐゴシック","Osaka",sans-serif; border:1px solid #52bd94;}


.txtna{
 width: 350px;
 padding: 10px 10px 10px 10px;
 font-size:11pt;
 color:#555;
 line-height:1.5em;
 font-family:"Verdana","ＭＳ Ｐゴシック", "MS P Gothic";
 text-align:left;
}

